@import url(https://fonts.googleapis.com/css?family=Saira:400,500,600,700|Source+Sans+Pro);


/* 
font-family: 'Saira', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 1.000rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{border-bottom: 1px solid #ed1e24;margin-bottom:7px;}
.banner			{width:63.750em;margin:auto;}
.logo				{width:20%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:34%;float:right;text-align:right;}

.socialMedia	{padding-top:10px;}
.socialMedia img {padding-left:10px;}

.phone			{font-size:1.500em;margin-top:14px;font-family: 'Saira', sans-serif;}
.phone img		{vertical-align:middle;}
.phone a			{font-size:1em;text-decoration:none;cursor:default;color:#ed1e24;font-weight:600;}	
.phone a:hover	{color:#ed1e24;font-weight:600;}	

.tag			{
				width:46%;
				float:left;
				padding:50px 12px 0 0;
				font-size: 1.313rem;
				font-weight:600;
}
.tagMobile {font-size:1.750rem;width:100%;text-align: center;}

	
/**************** nav - topnav *************************/
.topmenu{
	float:right;
	width:80%;
	background-color: transparent;
	height:30px;
   margin-top:20px;

}

html .mlddm {display:flex;justify-content:space-between;}


/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0;
		
		padding-left:117px;
		line-height: 30px;
		color: #000000;
		font-weight:  normal;
		font-size: 0.938rem;
		font-family: 'Saira', sans-serif;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#999999;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #fcd704;
		text-align:left;
		height:auto;
		background-color: #fcfcfc;	
		color:#000000; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#fcd704;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#ed1e24;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.footer			{background-color:#000000;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;font-family: 'Saira', sans-serif;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}
.footerInfo	a:hover 	{color:#ffffff;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.688em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.688em;}
.footerBase a 			{font-size: 1.000em;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/


.slideshowContainer .slideshow {height:470px;}

    

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:63.750em;margin:auto;}
.middle		{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}
.colourRow	{background-image:url(sun.png);border-bottom: 5px solid #f8de4a;border-top: 5px solid #f8de4a;
  -webkit-box-shadow:  0 0 5px 5px #cccccc;
   box-shadow:  0 0 5px 5px #cccccc;
}


/* general */
a 			{color: #ed1e24;text-decoration: underline;}
a:hover	{color: #ed1e24;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 1.875em;color:#000000;font-weight:700;margin-top:0;font-family: 'Saira', sans-serif;line-height:120%;}
h2 		{font-size: 1.500em;color:#000000;font-weight:400;font-family: 'Saira', sans-serif;}
h3 		{font-size: 1.500em;color:#ed1e24;font-weight:400;font-family: 'Saira', sans-serif;}
h4 		{font-size: 1.125em;color:#ed1e24;font-weight:400;font-family: 'Saira', sans-serif;}
h5 		{font-size: 1.250em;color:#ffffff;font-weight:400;margin-top:0;margin-bottom:7px;font-family: 'Saira', sans-serif;}

.footer .phone {margin-top:0;margin-bottom:10px;}

.introText {font-size:1.250rem;line-height:125%;color:#ed1e24;font-family: 'Saira', sans-serif;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

.linkButton {
	display:inline-block;
	padding:0 18px;
	line-height:30px;
	background-color: #999999;
	color:#ffffff;
	font-size:0.813rem;
	text-decoration: none;
}
.linkButton:hover {background-color: #000000;color:#ffffff;}

.highlightBox {position:relative;}
.highlightBox h2 {margin-top:0;}
.highlightBox h2 a {font-size:1em;text-decoration:none;}
.highlightBox .mainImg	{padding-bottom:0;}
.highlightBox .buttonContainer {padding:10px 0;text-align:center;}
.highlightBox .linkButton {
	background-color: #000000;
	font-size:0.875rem;
}
.highlightBox .linkButton:hover {background-color: #999999;}

.colourRow .wobject {margin-bottom:20px;}
.colourRow .sideBySide-Col2 .wobject:nth-child(1) {margin-bottom:14px;}

.overlay	{
	position:absolute;
	background-color:rgba(248,213,17,0.9);
	width:100%;
	
}

.overlay	a {color:#000000;line-height:41px;}
.overlay	a:hover {}
.overlay	h2{margin:0;padding-left:15px;font-weight:500;font-size: 1.500rem;}
.overlay	.sideBySide70-30-Col2 {text-align:right;}
.overlay	.sideBySide70-30-Col2 a {font-size: 1.000rem;text-decoration: none;font-weight:500;font-family: 'Saira', sans-serif;padding-right:15px;}
.overlay	.sideBySide70-30-Col2 a:hover {}

